Get Statistics
GET
/api/v1/batches/statistics
const url = 'https://example.com/api/v1/batches/statistics';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/batches/statistics \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
NonPaginatedResponse[Sequence[ProducedBatchStatisticsResponse]]
object
data
Any of:
Array<object>
ProducedBatchStatisticsResponseResponse to a request for batch statistics
object
project_id
required
Project Id
string format: uuid
batches_count_per_status
required
Batches Count Per Status
object
key
additional properties
integer
null
Examplegenerated
{ "data": [ { "project_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "batches_count_per_status": { "additionalProperty": 1 } } ]}